Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en productos Nagios

Múltiples vulnerabilidades en productos Nagios

Fecha de publicación: 
23/09/2021
Importancia: 
5 - Crítica
Recursos afectados: 
  • Nagios XI, versiones anteriores a la 5.8.5;
  • Nagios XI Docker Wizard, versiones anteriores a la 1.1.3;
  • Nagios XI WatchGuard Wizard, versiones anteriores a la 1.4.8;
  • Nagios XI Switch Wizard, versiones anteriores a la 2.5.7.
Descripción: 

Claroty ha descubierto 11 vulnerabilidades de seguridad en productos Nagios que podrían permitir a un atacante la ejecución remota de código con altos privilegios, provocar el robo de credenciales o realizar ataques de phishing.

Solución: 

Actualizar:

  • Nagios XI, a la versión 5.8.5;
  • Nagios XI Docker Wizard, a la versión 1.1.3;
  • Nagios XI WatchGuard Wizard, a la versión 1.4.8;
  • Nagios XI Switch Wizard, a la versión 2.5.7.
Detalle: 

Las vulnerabilidades de severidad crítica son:

  • La neutralización inadecuada de los elementos especiales utilizados en comandos del sistema operativo podría permitir a un atacante la ejecución remota de código. Se han asignado los identificadores CVE-2021-37344 y CVE-2021-37346 para estas vulnerabilidades.
  • El saneamiento inadecuado de los datos de entrada podría permitir a un atacante la inyección SQL en la herramienta de modificaciones masivas. Se ha asignado el identificador CVE-2021-37350 para esta vulnerabilidad.
  • El saneamiento inadecuado en table_population.php podría permitir a un atacante realizar ataques de SSRF. Se ha asignado el identificador CVE-2021-37353 para esta vulnerabilidad.

Para el resto de vulnerabilidades de severidad alta se han asignado los identificadores: CVE-2021-37343, CVE-2021-37345, CVE-2021-37347, CVE-2021-37348 y CVE-2021-37349.

Para el resto de vulnerabilidades de severidad media se han asignado los identificadores: CVE-2021-37351 y CVE-2021-37352. 

Encuesta valoración